authService:
  resources:
    requests:
      memory: "200Mi"
  extraEnvVars:
    - name: JAVA_OPTS
      value: "-Dreactor.netty.pool.maxIdleTime=180000 -Dreactor.netty.pool.leasingStrategy=lifo"
afmExecApi:
  resources:
    requests:
      memory: "200Mi"
resultCache:
  resources:
    requests:
      memory: "200Mi"
      cpu: "150m"
sqlExecutor:
  resources:
    requests:
      memory: "500Mi"
      cpu: "250m"
metadataApi:
  resources:
    requests:
      memory: "200Mi"
      cpu: "100m"
scanModel:
  resources:
    requests:
      memory: "200Mi"
      cpu: "100m"

platform_limits:
  max_dimension_size: 50000

dex:
  ingress:
    annotations:
      cert-manager.io/cluster-issuer: letsencrypt-production
  resources:
    requests:
      cpu: "50m"
  config:
    database:
      sslMode: require

resources:
  requests:
    cpu: "100m"
    memory: "150Mi"

service:
  redis:
    port: 6379
    clusterMode: true
    # If your Redis service has authentication enabled, uncomment and declare the password
    # password: <REDIS_PASSWORD>
  postgres:
    port: 5432 #If you use Azure Database for PostgreSQL, the username must contain the hostname e.g. postgres@gooddata-cn-pg.
license:
  #key: 
  existingSecret: gooddata-lk

deployRedisHA: false
deployPostgresHA: false